a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#ffffff;}
a:active {color:#ffffff;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 5.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Bullet-List-P
{
    margin:0.0px 0.0px 0.0px 20.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Bullet-List2-P
{
    margin:0.0px 0.0px 12.0px 15.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Fine-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-12-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Heading-12-P-H:link {color:#ba9e3c;}
a.Wp-Heading-12-P-H:visited {color:#ba9e3c;}
a.Wp-Heading-12-P-H:hover {color:#706745;}
a.Wp-Heading-12-P-H:active {color:#ba9e3c;}
.Wp-Heading-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-32-P
{
    margin:0.0px 0.0px 13.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlinks-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Hyperlinks-P-H:link {color:#b3b3b3;}
a.Wp-Hyperlinks-P-H:visited {color:#ffffff;}
a.Wp-Hyperlinks-P-H:hover {color:#ffffff;}
a.Wp-Hyperlinks-P-H:active {color:#ffffff;}
.Wp-Links-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif; color:#33302c;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif; color:#33302c;
}